/* CSS RESET */
* {font-family:inherit; font-style:inherit; font-size:1.0em; border:none; padding:0; margin:0;}
p, pre, blockquote, form, ul, ol, dl {margin:20px 0;}
h1, h2, h3, h4, h5, h6 {margin: 20px 0 0 0;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 1.0em;}
table {border-collapse:collapse; border-spacing:0;}

/* Defaults Tags and Utility Classes */
body {
	font: 12pt/18pt Arial, Helvetica, sans-serif;
	color: #333333;
	background: #ffffff;
    margin-bottom: 20px;
}
a {
    color: #0065a2;
}
a:hover {
    color: #003252;
}
h1 {
	font-size: 20pt;
	font-weight: bold;
	color: #405680;
}
h2 {
	font-size: 18pt;
	font-weight: bold;
	color: #405680;
}
.content ul {
    margin-left: 5px;
    padding-left: 10px;
}
.content li {display: list-item; list-style: disc;}
.introText {
	margin-top: 0;
}
.cl {
	clear: both;
	width: 100%;
}

/* MAIN NAVIGATION */
#nav {position: absolute; top: 88px; right: 0px; height: 24px; padding-right: 60px; z-index: 10;}
#nav ul, #nav ul li {list-style: none; padding: 0; margin: 0;}
#nav ul li {float: left; z-index: 10;}
#nav ul li a {
	font-size: 14px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	height: 24px;
	padding: 0px 15px;
	background: transparent;
	border-left: 1px solid #43add6;
}
#nav ul li a:hover, #nav ul li a.checked {
	/* background: #2a86ad;border-bottom: 1px solid #efefef; */
	color: #2a86ad;
	background: #ffffff;
	border-left: 1px solid #43add6;
}
#nav ul li ul {display: none; position: absolute; background: #ffffff; border: 1px solid #43add6; border-top: none; z-index: 10;}
#nav ul li ul, #nav ul li ul li {list-style: none; padding: 0; margin: 0;float: none;}
#nav ul li ul li a {background: #ffffff; border: none; color: #2a86ad;}
#nav ul li ul li a:hover {border: none; text-decoration: underline;}

/* Home Banner */
#homeBanner {
	position: relative;
	z-index: 1;
}
#homeBannerWatchVideo {
	position: absolute;
	top: 378px;
	left: 527px;
	z-index: 2;
}
#homeBannerReadMore {
	position: absolute;
	top: 378px;
	left: 717px;
	z-index: 2;
}

/* Content */
#header {
	position: relative;
	background: url(../images/ff_header_bg.png) no-repeat center top;
	width: 950px;
	margin: 15px auto 0px auto;
	z-index: 9;
}
#container {
	background: url(../images/ff_content_bg.png) no-repeat center top;
	width: 966px;
	min-height: 650px;
	margin: 13px auto 0px auto;
}
#wrapper {
	width: 950px;
	margin: 0px auto 0px auto;
}
#content {
	padding-top: 10px;
}
#internalContent {
	padding-top: 20px;
}
#footer {
	width: 950px;
	border-top: 1px solid #cecece;
	margin: 10px auto 20px auto;
	padding-top: 10px;
	font-size: 12px;
	color: #808080;
}
#footerLinks {width: auto; float: right; line-height: 16px;}
#footerLinks td{text-align: right;}
#footerLinks a {color: #808080;}
#footerLinks a:hover {color: #333333;}

/* Contact Form */
.contactForm {
    width: 470px;
    border: 1px solid #cccccc;
}
.contactForm td {
    padding: 6px;
}
.contactForm input {
    border: 1px solid #999999;
    padding: 4px;
}
#contactName, #contactEmail, #contactPhone {color: #666666; width: 300px;}
#contactMessage {
    border: 1px solid #999999;
    color: #666666;
    padding: 4px;
    width: 430px;
}
#contactSubmit {padding: 4px 16px; font-weight: bold; color: #666666;margin-right: 16px;}

/* Testimonials */
.listSummaryQuote {
    padding: 20px 0 20px 0;
}
.listSummaryQuoteImage {
}
.listSummaryQuoteImage img {
    max-width: 120px;
}
.listSummaryQuoteExcerpt {
    font-size: 1.25em;
    line-height: 1.5em ;
    color: #005580;
}
.listSummaryQuoteSource {
    padding-left: 30px;
    font: normal normal 12pt/18pt Arial, Helvetica, sans-serif;
    color: #666666;
}
.listSummaryQuoteName {
    font-weight: bold;
}
.listSummaryQuoteTitle, .listSummaryQuoteDate {
    margin-left: 10px;
    font-style: italic;
    color: #666666;
}
.listSummaryQuoteDate {
    font-weight: bold;
    color: #999999;
}

.randomQuoteOuter {background: url('/images/quote_bg.png') repeat-x 0% 0%; min-height: 245px;}
.randomQuoteWrapper {margin-top: 20px; padding: 10px;}
.randomQuoteCopy,
.randomQuoteCopy a {color: #000000; text-decoration: none;}
.randomQuoteCopy a:hover {border-bottom: 1px solid #999999;}
.randomQuoteCite {padding-left: 20px; font-size: .8em; line-height: 1.2em; padding-top: 6px;}
.randomQuoteCiteName {display: block; font-weight: bold;}
.randomQuoteCiteTitle {display: block; font-style: italic; color: #808080;}

.breadCrumb {padding-top: 20px;}
.breadCrumb ul, .breadCrumb li {padding:0; margin: 0;}
.breadCrumb ul {margin: 0 0 20px 40px;}

.modalWrapper {padding: 10px;}
#bequestRequestForm {margin: 0 auto;}
#bequestRequestForm input {
    border: 1px solid #666666;
    width: 240px;
    color: #333333;
    padding: 4px;
    margin: 2px;
}
#bequestSubmit {
    width: 100px !important;
    padding: 0;
    margin: 5px;
}
#downloadBequestButton {
    display: block;
    padding-top: 20px;
}

.directorTable td {
    vertical-align: top;
    padding: 4px 8px 4px 0;
}